/*--------------------------------------------------*/
/*FONTS*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');
/*--------------------------------------------------*/



/*--------------------------------------------------*/
/*VARS*/
:root{
  --color1: #000000;
  --color2: #ffffff;
  --color3: #FF0000;
  --white: #ffffff;

  --gray1: #F0F1F2;
  --gray2: #D7D8D9;
  --gray3: #A4A5A6;
  --gray4: #6F7073;
  --gray5: #212226;
}
/*--------------------------------------------------*/



/*--------------------------------------------------*/
body{
  background-color: var(--gray1);
  font-family: 'Roboto', sans-serif;
  line-height: 1.2;
  color: var(--gray5);
  padding-top: 3.5rem;
}


img{
  max-width: 100%;
  height: auto;
}

button{
  border: 0;
  color: inherit;
}
button:focus{
  outline: none;
}
/*--------------------------------------------------*/



/*--------------------------------------------------*/
.form-group {
  margin-bottom: .75rem;
}
.modal-header .close{
  color: var(--white);
  opacity: 1;
}
.input-group-text {
  min-width: 2.9rem;
  justify-content: center;
}
.btn{
  display: inline-flex;
  align-items: center;
}
/*--------------------------------------------------*/



/*--------------------------------------------------*/
.header{
  background-color: var(--color1);
  box-shadow: 0 5px 5px 0px rgba(60, 60, 60, .5);
  /*position: relative;*/
}
.header__container{
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 3.5rem;
  margin: 0 0 0 1rem;
}
.header__title{
  font-weight: bold;
  font-size: 1.25rem;
  color: var(--white);
  margin: 0;
}
.header__nav{
  display: flex;
  height: 100%;
}
.header__nav-link{
  border-left: 2px solid var(--gray1);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: .75rem .5rem;
  min-width: 3.5rem;
  color: var(--white);
}
.header__nav-link:hover{
  color: var(--color2);
  text-decoration: none;
}

.badge-pill{
  padding: .25em .4em;
}
.badge-secondary {
  color: var(--color1);
  background-color: var(--white);
}
/*--------------------------------------------------*/



/*--------------------------------------------------*/
.banner{}
.banner__img{
  object-fit: cover;
  min-height: 150px;
}
/*--------------------------------------------------*/



/*--------------------------------------------------*/
.accordion{

}
.accordion__button{
  display: block;
  width: 100%;
  padding: .75rem 1rem;
  border-bottom: 2px solid var(--gray2);
}
.accordion__button.collapsed{
  background-color: var(--white);
  color: var(--gray4);
}
.accordion__button,
.accordion__button:hover{
  background-color: var(--color1);
  color: var(--white);
}
.accordion__button > *{
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: bold;
  text-transform: uppercase;
  text-align: left;
}
.accordion__body{
  background-color: var(--gray1);
  padding: .5rem 0;
}
/*--------------------------------------------------*/



/*--------------------------------------------------*/
.product-list{
  padding: 0 1rem;
  margin-bottom: 0;
}
.product-list__item{
  display: flex;
  justify-content: space-between;
  padding: .5rem 0 .5rem;
  color: var(--gray4);
}
.product-list__item:hover{
  text-decoration: none;
  color: var(--gray5);
}
.product-list__item:not(:last-child){
  border-bottom: 2px solid var(--gray2);
}
.product-list__item:last-child{
  padding-bottom: .75rem;
}
.product-list__text{
  
}
.product-list__name{
  font-weight: bold;
  line-height: 1.3;
}
.product-list__description{
  font-size: .75rem;
}
.product-list__precio{
  font-weight: bold;
  font-size: .9rem;
}
/*--------------------------------------------------*/

/*--------------------------------------------------*/
/*Carousel zoom image*/
.carousel-control-next,
.carousel-control-prev{
  width: auto;
  height: auto;
  top: 50%;
  bottom: auto;
  transform: translateY(-50%);
}
.carousel-control-next{
  right: 1rem;
}
.carousel-control-prev{
  left: 1rem;
}

.product-wrapper{
  width: 100%;
  position: relative;
  padding: 50%;
}
.product-photo{
  width: 100%;
  height: 100%;
 
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
/*--------------------------------------------------*/

/*--------------------------------------------------*/
/*Product*/
.row--products{
  margin: -7.5px;
}
.row--products > *{
  padding: 7.5px;
}

.product{
  box-shadow: 0 0 30px rgba(0,0,0,0.05);
  background-color: var(--white);
  border-radius: .3rem;
  padding: 0.5rem;
  height: 100%;
}

.product__img{
  width: 100%;
  height: auto;
}
.product__img:hover{
  opacity: 0.85;
}
.product__name{
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 0.65rem;
}
.product__name a{
  color: inherit;
  text-decoration: none;
}
.product__name a:hover{
  color: var(--color1);
}

.product__colors{
  display: flex;
  margin-top: 0.5rem;
}
.product__colors-item{
  background-color: lightgray;
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  margin-right: 0.35rem;
}
.product__colors-item:last-child{
  margin-right: 0;
}
.product__colors-item.more{
  background-color: transparent;
  border-radius: 50%;
  border: 1px solid;
  font-size: 0.75rem;
  display: flex;
  justify-content: center;
  align-items: center;
  /*transform: scale(1.25);*/
}

.product__price-final{
  color: var(--color3);
  font-size: 0.85rem;
  font-weight: bold;
  margin-top: 0.65rem;
}
.product__price-base{
  font-size: 0.75rem;
  font-weight: bold;
  margin-top: 0.35rem;
}






/*For Footer Menu Section*/
.footer-menu{
    background:rgb(5,111,195);
    color:rgb(255, 255, 255);
    border-bottom:1px solid:rgb(5,111,193);
}
.menu-item{
    margin-bottom:0px;
}
.menu-item h5{
    font-size:16px;
    font-family: 'Roboto', sans-serif;
    font-weight:400;
}
.menu-item p{
    font-size:12px;
    color :rgb(255, 255, 255);
    home-wrapper
}
.menu-item ul li{
    font-size:10px;
    text-transform:uppercase;
    font-family: 'Roboto', sans-serif;
    margin-bottom:5px;
    font-weight: 300;
}

.menu-item .form-control {
    position: relative;
    z-index: 2;
    float: left;
    width: 65%;
    margin-bottom: 0;

}
.menu-item input[type="text"]{
  color:#3D9ADF;
}
.menu-item input[type="submit"]{
    display:inline-block;
    width:35%;
    background:#3D9ADF;
    color:#fff;
    border:0px;
}
.menu-item input[type="submit"]:hover{
    background-color:rgba(5,111,195, 1);
}



/*For Footer Section*/
.footer{
    color:#000;
    background:#C0C0C0;
}
.footer-wrapper{
    padding:5px 0px;
    display:block;
}
.footer-brand{
    float:left;
}
.copyright{
    text-align:right;
}
.copyright p{
    font-size: 1.125rem;
    margin-bottom: 1px;
    padding: 20px 0px;
}
.copyright p i{
    color:#ff0000;
}.copyright p a{
    color: rgba(5,111,195, 1);
}







@media(min-width: 576px){
  .row--products{
    margin: -15px;
  }
  .row--products > *{
    padding: 15px;
  }

  .product{
    padding: 1rem;
  }
  .product__name{
    font-size: 1.1rem;
  }
  .product__price-final{
    font-size: 1.1rem;
  }
  .product__price-base{
    font-size: 1rem;
  }
}
@media(min-width: 1200px){
  .product__name{
    font-size: 1.25rem;
  }
}
/*--------------------------------------------------*/
